<?php 
/**
 * Template part for displaying a content located in bottom footer.
 *
 * @package PureNote
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

$purenote_footer_bottom_enable = purenote_get_customizer_option_value( 'purenote_footer_bottom_enable' );

if ( false === $purenote_footer_bottom_enable ) {
    return;
}
?>

<div class="site-info">
    <div class="purenote-container purenotes-flex footer-bottom-wrapper">
        
        
        <div class="footer-left">
            <span class="copyright-content">
                <?php
                $copyright_content = purenote_get_customizer_option_value( 'purenote_footer_copyright_info' );
                echo wp_kses_post( str_replace( '{year}', date('Y'), $copyright_content ) );
                ?>
            </span>
        </div>

        <div class="footer-right">
             <nav id="footer-navigation" class="footer-navigation" <?php purenote_schema_markup( 'site_navigation' ); ?>>
                <div class="footer-menu-wrap">
                    <?php
                    wp_nav_menu(
                        array(
                            'theme_location' => 'footer_menu',
                            'menu_id'        => 'footer-menu',
                        )
                    );
                    ?>
                </div><!-- .footer-menu-wrap -->
            </nav><!-- #site-navigation -->
        </div>
    </div>
</div><!-- .site-info -->
